OS 5.1.1 Compatibility

Richard's Avatar

Richard

14 Apr, 2017 03:09 AM

Hi I have first gen iPad that runs on OS 5.1.1. Do you have a version of mud maps that works on this older Ipad.

Cheers,
Richard

  1. Support Staff 1 Posted by Li Xia on 19 Apr, 2017 10:03 AM

    Li Xia's Avatar

    I'm afraid not Richard. Mud Map 3 is compatible with iOS 9.0 or newer.

Discussions are closed to public comments.
If you need help with Mud Map please start a new discussion.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac

Recent Discussions

23 Apr, 2018 05:28 AM
23 Apr, 2018 01:54 AM
22 Apr, 2018 06:44 AM
21 Apr, 2018 08:19 AM
20 Apr, 2018 05:32 AM